CREATE TABLE `country` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `code` char(2) CHARACTER SET latin1 NOT NULL COMMENT 'ISO 3166-1 alpha-2',
  `name` varchar(64) CHARACTER SET latin1 NOT NULL COMMENT 'ISO 3166-1 official English short name (Gazetteer order, w/o diacritics)',
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `name` (`name`)
) AUTO_INCREMENT=250;

INSERT INTO `country` (`id`, `code`, `name`) VALUES(1, 'AF', 'Afghanistan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(2, 'AX', 'Aland Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(3, 'AL', 'Albania');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(4, 'DZ', 'Algeria');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(5, 'AS', 'American Samoa');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(6, 'AD', 'Andorra');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(7, 'AO', 'Angola');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(8, 'AI', 'Anguilla');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(9, 'AQ', 'Antarctica');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(10, 'AG', 'Antigua and Barbuda');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(11, 'AR', 'Argentina');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(12, 'AM', 'Armenia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(13, 'AW', 'Aruba');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(14, 'AU', 'Australia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(15, 'AT', 'Austria');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(16, 'AZ', 'Azerbaijan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(17, 'BS', 'Bahamas');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(18, 'BH', 'Bahrain');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(19, 'BD', 'Bangladesh');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(20, 'BB', 'Barbados');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(21, 'BY', 'Belarus');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(22, 'BE', 'Belgium');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(23, 'BZ', 'Belize');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(24, 'BJ', 'Benin');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(25, 'BM', 'Bermuda');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(26, 'BT', 'Bhutan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(27, 'BO', 'Bolivia, Plurinational State of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(28, 'BQ', 'Bonaire, Sint Eustatius and Saba');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(29, 'BA', 'Bosnia and Herzegovina');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(30, 'BW', 'Botswana');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(31, 'BV', 'Bouvet Island');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(32, 'BR', 'Brazil');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(33, 'IO', 'British Indian Ocean Territory');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(34, 'BN', 'Brunei Darussalam');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(35, 'BG', 'Bulgaria');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(36, 'BF', 'Burkina Faso');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(37, 'BI', 'Burundi');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(38, 'KH', 'Cambodia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(39, 'CM', 'Cameroon');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(40, 'CA', 'Canada');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(41, 'CV', 'Cape Verde');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(42, 'KY', 'Cayman Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(43, 'CF', 'Central African Republic');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(44, 'TD', 'Chad');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(45, 'CL', 'Chile');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(46, 'CN', 'China');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(47, 'CX', 'Christmas Island');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(48, 'CC', 'Cocos (Keeling) Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(49, 'CO', 'Colombia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(50, 'KM', 'Comoros');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(51, 'CG', 'Congo');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(52, 'CD', 'Congo, The Democratic Republic of the');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(53, 'CK', 'Cook Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(54, 'CR', 'Costa Rica');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(55, 'CI', 'Cote d''Ivoire');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(56, 'HR', 'Croatia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(57, 'CU', 'Cuba');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(58, 'CW', 'Curacao');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(59, 'CY', 'Cyprus');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(60, 'CZ', 'Czech Republic');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(61, 'DK', 'Denmark');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(62, 'DJ', 'Djibouti');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(63, 'DM', 'Dominica');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(64, 'DO', 'Dominican Republic');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(65, 'EC', 'Ecuador');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(66, 'EG', 'Egypt');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(67, 'SV', 'El Salvador');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(68, 'GQ', 'Equatorial Guinea');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(69, 'ER', 'Eritrea');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(70, 'EE', 'Estonia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(71, 'ET', 'Ethiopia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(72, 'FK', 'Falkland Islands (Malvinas)');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(73, 'FO', 'Faroe Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(74, 'FJ', 'Fiji');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(75, 'FI', 'Finland');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(76, 'FR', 'France');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(77, 'GF', 'French Guiana');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(78, 'PF', 'French Polynesia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(79, 'TF', 'French Southern Territories');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(80, 'GA', 'Gabon');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(81, 'GM', 'Gambia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(82, 'GE', 'Georgia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(83, 'DE', 'Germany');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(84, 'GH', 'Ghana');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(85, 'GI', 'Gibraltar');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(86, 'GR', 'Greece');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(87, 'GL', 'Greenland');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(88, 'GD', 'Grenada');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(89, 'GP', 'Guadeloupe');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(90, 'GU', 'Guam');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(91, 'GT', 'Guatemala');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(92, 'GG', 'Guernsey');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(93, 'GN', 'Guinea');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(94, 'GW', 'Guinea-Bissau');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(95, 'GY', 'Guyana');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(96, 'HT', 'Haiti');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(97, 'HM', 'Heard Island and McDonald Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(98, 'VA', 'Holy See (Vatican City State)');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(99, 'HN', 'Honduras');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(100, 'HK', 'Hong Kong');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(101, 'HU', 'Hungary');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(102, 'IS', 'Iceland');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(103, 'IN', 'India');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(104, 'ID', 'Indonesia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(105, 'IR', 'Iran, Islamic Republic of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(106, 'IQ', 'Iraq');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(107, 'IE', 'Ireland');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(108, 'IM', 'Isle of Man');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(109, 'IL', 'Israel');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(110, 'IT', 'Italy');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(111, 'JM', 'Jamaica');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(112, 'JP', 'Japan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(113, 'JE', 'Jersey');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(114, 'JO', 'Jordan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(115, 'KZ', 'Kazakhstan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(116, 'KE', 'Kenya');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(117, 'KI', 'Kiribati');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(118, 'KP', 'Korea, Democratic People''s Republic of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(119, 'KR', 'Korea, Republic of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(120, 'KW', 'Kuwait');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(121, 'KG', 'Kyrgyzstan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(122, 'LA', 'Lao People''s Democratic Republic');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(123, 'LV', 'Latvia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(124, 'LB', 'Lebanon');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(125, 'LS', 'Lesotho');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(126, 'LR', 'Liberia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(127, 'LY', 'Libyan Arab Jamahiriya');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(128, 'LI', 'Liechtenstein');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(129, 'LT', 'Lithuania');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(130, 'LU', 'Luxembourg');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(131, 'MO', 'Macao');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(132, 'MK', 'Macedonia, The Former Yugoslav Republic of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(133, 'MG', 'Madagascar');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(134, 'MW', 'Malawi');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(135, 'MY', 'Malaysia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(136, 'MV', 'Maldives');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(137, 'ML', 'Mali');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(138, 'MT', 'Malta');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(139, 'MH', 'Marshall Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(140, 'MQ', 'Martinique');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(141, 'MR', 'Mauritania');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(142, 'MU', 'Mauritius');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(143, 'YT', 'Mayotte');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(144, 'MX', 'Mexico');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(145, 'FM', 'Micronesia, Federated States of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(146, 'MD', 'Moldova, Republic of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(147, 'MC', 'Monaco');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(148, 'MN', 'Mongolia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(149, 'ME', 'Montenegro');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(150, 'MS', 'Montserrat');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(151, 'MA', 'Morocco');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(152, 'MZ', 'Mozambique');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(153, 'MM', 'Myanmar');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(154, 'NA', 'Namibia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(155, 'NR', 'Nauru');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(156, 'NP', 'Nepal');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(157, 'NL', 'Netherlands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(158, 'NC', 'New Caledonia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(159, 'NZ', 'New Zealand');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(160, 'NI', 'Nicaragua');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(161, 'NE', 'Niger');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(162, 'NG', 'Nigeria');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(163, 'NU', 'Niue');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(164, 'NF', 'Norfolk Island');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(165, 'MP', 'Northern Mariana Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(166, 'NO', 'Norway');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(167, 'PS', 'Occupied Palestinian Territory');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(168, 'OM', 'Oman');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(169, 'PK', 'Pakistan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(170, 'PW', 'Palau');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(171, 'PA', 'Panama');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(172, 'PG', 'Papua New Guinea');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(173, 'PY', 'Paraguay');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(174, 'PE', 'Peru');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(175, 'PH', 'Philippines');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(176, 'PN', 'Pitcairn');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(177, 'PL', 'Poland');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(178, 'PT', 'Portugal');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(179, 'PR', 'Puerto Rico');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(180, 'QA', 'Qatar');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(181, 'RE', 'Reunion');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(182, 'RO', 'Romania');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(183, 'RU', 'Russian Federation');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(184, 'RW', 'Rwanda');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(185, 'BL', 'Saint Barthelemy');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(186, 'SH', 'Saint Helena, Ascension and Tristan da Cunha');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(187, 'KN', 'Saint Kitts and Nevis');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(188, 'LC', 'Saint Lucia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(189, 'MF', 'Saint Martin (French part)');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(190, 'PM', 'Saint Pierre and Miquelon');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(191, 'VC', 'Saint Vincent and The Grenadines');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(192, 'WS', 'Samoa');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(193, 'SM', 'San Marino');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(194, 'ST', 'Sao Tome and Principe');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(195, 'SA', 'Saudi Arabia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(196, 'SN', 'Senegal');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(197, 'RS', 'Serbia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(198, 'SC', 'Seychelles');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(199, 'SL', 'Sierra Leone');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(200, 'SG', 'Singapore');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(201, 'SX', 'Sint Maarten (Dutch part)');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(202, 'SK', 'Slovakia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(203, 'SI', 'Slovenia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(204, 'SB', 'Solomon Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(205, 'SO', 'Somalia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(206, 'ZA', 'South Africa');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(207, 'GS', 'South Georgia and the South Sandwich Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(208, 'SS', 'South Sudan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(209, 'ES', 'Spain');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(210, 'LK', 'Sri Lanka');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(211, 'SD', 'Sudan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(212, 'SR', 'Suriname');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(213, 'SJ', 'Svalbard and Jan Mayen');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(214, 'SZ', 'Swaziland');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(215, 'SE', 'Sweden');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(216, 'CH', 'Switzerland');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(217, 'SY', 'Syrian Arab Republic');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(218, 'TW', 'Taiwan, Province of China');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(219, 'TJ', 'Tajikistan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(220, 'TZ', 'Tanzania, United Republic of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(221, 'TH', 'Thailand');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(222, 'TL', 'Timor-Leste');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(223, 'TG', 'Togo');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(224, 'TK', 'Tokelau');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(225, 'TO', 'Tonga');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(226, 'TT', 'Trinidad and Tobago');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(227, 'TN', 'Tunisia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(228, 'TR', 'Turkey');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(229, 'TM', 'Turkmenistan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(230, 'TC', 'Turks and Caicos Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(231, 'TV', 'Tuvalu');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(232, 'UG', 'Uganda');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(233, 'UA', 'Ukraine');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(234, 'AE', 'United Arab Emirates');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(235, 'GB', 'United Kingdom');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(236, 'US', 'United States');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(237, 'UM', 'United States Minor Outlying Islands');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(238, 'UY', 'Uruguay');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(239, 'UZ', 'Uzbekistan');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(240, 'VU', 'Vanuatu');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(241, 'VE', 'Venezuela, Bolivarian Republic of');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(242, 'VN', 'Viet Nam');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(243, 'VG', 'Virgin Islands, British');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(244, 'VI', 'Virgin Islands, U.S.');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(245, 'WF', 'Wallis and Futuna');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(246, 'EH', 'Western Sahara');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(247, 'YE', 'Yemen');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(248, 'ZM', 'Zambia');
INSERT INTO `country` (`id`, `code`, `name`) VALUES(249, 'ZW', 'Zimbabwe');
